# Created by pyp2rpm-3.3.3
%global pypi_name pep517

Name:           python-%{pypi_name}
Version:        0.9.1
Release:        %mkrel 1
Summary:        Wrappers to build Python packages using PEP 517 hooks
Group:          Development/Python
License:        MIT
URL:            https://pypi.org/project/pep517/
Source0:        %{pypi_source}
BuildArch:      noarch

BuildRequires:  python3-devel
BuildRequires:  python3dist(setuptools)

%description
PEP 517 specifies a standard API for systems which build Python packages.

This package contains wrappers around the hooks specified by PEP 517.

%package -n     python3-%{pypi_name}
Summary:        %{summary}
%{?python_provide:%python_provide python3-%{pypi_name}}

%description -n python3-%{pypi_name}
EP 517 specifies a standard API for systems which build Python packages.

This package contains wrappers around the hooks specified by PEP 517.

%prep
%autosetup -n %{pypi_name}-%{version}

%build
%py3_build

%install
%py3_install

%files -n python3-%{pypi_name}
%license LICENSE
%doc README.rst
%{python3_sitelib}/%{pypi_name}
%{python3_sitelib}/%{pypi_name}-%{version}-py%{python3_version}.egg-info


%changelog
* Sun Nov 22 2020 guillomovitch <guillomovitch> 0.9.1-1.mga8
+ Revision: 1648434
- new version 0.9.1

* Sun Mar 08 2020 wally <wally> 0.8.1-1.mga8
+ Revision: 1554942
- imported package python-pep517

